#{extends 'borderTemplatePl.html' /}

<table width="824" align="center" class="table table-sm">
	<tr>
		<th colspan="4" class="text-center"><h4>&{'kontrakpl.suratspk'}</h4></th>
	</tr>
	<tr>
		<td colspan="4"><strong><hr /></strong></td>	
	</tr>
	<tr>
		<td colspan="4" class="text-center">
		 &{'kontrakpl.no'} :  ${spk?.spk_no}
		<br />&{'kontrakpl.paketpk'}   : ${pl?.getNamaPaket()}
		</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" > &{'kontrakpl.ttd'}:</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" ><strong>${pegawai?.peg_nama}</strong>
			<br />${pegawai?.peg_jabatan}
			<br />${pl?.paket?.getNamaSatker()}
		</td>
	</tr>
	<tr>
		<td colspan="4" >&{'kontrakpl.pembuatkomitmen'} ;</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" >&{'kontrakpl.berdasarsp'} ${pl?.paket?.pkt_nama} &{'kontrakpl.no3'} ${kontrak?.kontrak_no} &{'kontrakpl.tgl'} ${format?.formatDateInd(kontrak?.kontrak_tanggal)}, &{'kontrakpl.memerintahkan'}:</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" ><strong>${pemenang?.rkn_nama}</strong>
			<br />${pemenang?.rkn_alamat}
			<br />&{'kontrakpl.ygdiwakili'}: ${content?.wakil_sah_rekanan}
		</td>
	</tr>
	<tr>
		<td colspan="4" >&{'kontrakpl.disebutpenyedia'};</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4">&{'kontrakpl.memulaipelaksanaan'}:
		</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr><td class="text-justify">
	<br />
	<ol>
	<li><u>&{'kontrakpl.hgfinalf'}</u> : ${sppbj?.harga_final?.rupiah()}</li><br/>
	#{if rincian != null}
		<li><u>&{'kontrakpl.rbarang'}</u> :
		<table class="table table-condensed table-bordered">
		 <thead>
			<tr>
			<th>&{'kontrakpl.jenisbrg2'}</th>
				<th>&{'kontrakpl.unit2'}</th>
				<th>&{'kontrakpl.volume'}</th>
				<th>&{'kontrakpl.unit3'}</th>
				<th>&{'kontrakpl.volume3'}</th>
				<th>&{'kontrakpl.hgsatuan'}</th>
				<th>&{'kontrakpl.pajak'} (%)</th>
				<th>&{'kontrakpl.totalhg'}</th>
				<th>&{'kontrakpl.ket'}</th>
			</tr>
		</thead>
		<tbody>
			#{list items:rincian, as:'barang'}
			<tr>
				<td>${barang?.item}</td>
				<td>${barang?.unit}</td>
				<td>${barang?.vol}</td>
				<td>${barang?.unit2}</td>
				<td>${barang?.vol2}</td>
				<td>${barang?.harga?.rupiah()}</td>
				<td>${barang?.pajak}</td>
				<td>${barang?.total_harga?.rupiah()}</td>
				<td>${barang?.keterangan}</td>
			</tr>

			#{/list}
			<tr>
				<td colspan="7"></td>
				<td><strong>&{'kontrakpl.totalni'}</strong></td>
			  <td><b>${db?.total?.rupiah()}</b></td>
			  </tr>
	<!--		</tr>
				<tr>
				<td colspan="7"></td>
				<td><b>PPN 10%</b></td>
				<td><b>${db?.total_ppn?.rupiah()}</b></td>
			</tr>
				<tr>
				<td colspan="7"></td>
				<td><b>TOTAL NILAI</b></td>
				<td><b>${db?.total_pembayaran?.rupiah()}</b></td>
			</tr> -->
		</tbody>
		</table>
		</li>
	#{/if}
	<li><u>&{'kontrakpl.lingkup'}</u> : ${content?.lingkup_pekerjaan}</li><br/>
	<li><u>&{'kontrakpl.tanggalmulai2'}:</u> : ${format?.formatDateInd(content?.tgl_brng_diterima)}</li><br/>
	<li><u>&{'kontrakpl.syaratkerja'}</u> :  &{'kontrakpl.sesuaipersyaratan'} ;</li><br/>
	<li><u>&{'kontrakpl.waktupenyelesaian'}</u> : &{'kontrakpl.selama'} ${content?.waktu_penyelesaian} &{'kontrakpl.harusselesai'} #{if content?.tgl_pekerjaan_selesai} ${format?.formatDateInd(content?.tgl_pekerjaan_selesai)}#{/if}</li><br/>
	<li><u>&{'kontrakpl.denda'}</u> : &{'kontrakpl.sesuaipersyaratan2'}.
	</li><br/>
	</ol></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
	<td colspan="4" >
	${content?.kota_pesanan},  ${format?.formatDateInd(pesanan?.pes_tgl)}
	<br/>
	&{'kontrakpl.untukdanan'} ${pl?.paket?.getNamaSatker()}
	<br />	
	&{'kontrakpl.pejabat'}
	<br />
	<br />
	<br />
	<br />
	<br />
	${pegawai?.peg_nama}
	<br />
	NIP. ${pegawai?.peg_nip}
	<br />
	<br />
	<b>&{'kontrakpl.menyetujui3'} :</b>
	<br />
	&{'kontrakpl.untukdanan'} ${pemenang?.rkn_nama}
	<br />
	<br />
	<br />
	<br />
	<br />
	<u><i>${content?.wakil_sah_rekanan}</i></u>
	<br />
	<i>${content?.jabatan_wakil_rekanan}</i>
	</td>
	</tr>
</table>